PRODUCT STUDIO
Productafbeeldingen1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-8HP
Zyxel GS2210-8HP Switch
SKU: GS22108HP
Zyxel GS2210-8HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
Zyxel GS2210-8HP Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
Fiber Channel Protocollen
IGMP, DHCP
10G ondersteuning
Nee
Duur van boomprotocol
Ja
DHCP-functies
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3u
Communicatie-LED-indicatoren
Ja
MTBF-bereik
1382029, 73 Uur
Beveiliging
LVD, BSMI
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL-ondersteuning
Ja
Niet-werkingsvochtigheid
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 95%
Stroomverbruik
Maximaal stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
MAC-adresfiltering
Ja
Pakketcache
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
GS2210-8HP
GTIN EAN UPC
0760559121754,
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
GS2210-8HP
Productserie
Verkochte markten
US, AT, WW, DK, CA, SE, IT, TR, FR, ES, FI, NL, CZ
Datum toegevoegd aan systeem
2015-03-26
Productiedatum
Productcode
GS2210-8HP
Snelheidsbeperking
Ja
Warmteafvoer
32,22 BTU/s
Console-invoer
RJ-45
MIB-ondersteuning
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Managementprotocollen
SNMP, RMON, NTP
®